Subject: [GIT PULL 10/10] Samsung non-critical-fixes-1 for v3.11

From: [email-masked] (Kukjin Kim)
Date: Wed, 19 Jun 2013 05:01:08 +0900

The following changes since commit 317ddd256b9c24b0d78fa8018f80f1e495481a10:

   Linux 3.10-rc5 (2013-06-08 17:41:04 -0700)

are available in the git repository at:

   git://git.kernel.org/pub/scm/linux/kernel/git/kgene/linux-samsung.git 
tags/non-critical-fixes-1

for you to fetch changes up to 33d43cdddbaa6d0071618d0d233817c460714634:

   MAINTAINERS: Add exynos filename match to ARM/S5P EXYNOS ARM 
ARCHITECTURES (2013-06-18 07:02:23 +0900)

----------------------------------------------------------------
update MAINTAINER
- Add exynos filename match to ARM/S5P EXYNOS ARM ARCHITECTURES

----------------------------------------------------------------
Doug Anderson (1):
       MAINTAINERS: Add exynos filename match to ARM/S5P EXYNOS ARM 
ARCHITECTURES

  MAINTAINERS | 1 +
  1 file changed, 1 insertion(+)